<?php 

$headers = "From: Invata.io" ."\r\n";

$regUrl = "https://trading.invata.io/registration.php?token=".$token;

$message = "Your Registration Token Is <br>".$token."<br>You can Manually Enter Your Token Using https://trading.invata.io/registration.php Or click This Link<br>".$regUrl;

$email = "adeel_faisal1234@hotmail.com";


if (mail($email,"Invata Registration", $message, $headers)) {
# code...
$result = array('result'=>'success');

}else{

$result = array('result'=>'failed', 'err'=>'Some error occured');
}

print_r($result);

?>